std::is_trivially_constructible< _Tp, _Args > Struct Template Reference

Inherits __bool_constant< __is_trivially_constructible(_Tp, _Args...)>.

## Detailed Description

### template<typename _Tp, typename... _Args>
struct std::is_trivially_constructible< _Tp, _Args >

is_trivially_constructible

Definition at line 1217 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits